.mv-15 {
    margin: 15px 0;
}
.commentText{
    color:#807979;
    font-size:12px;
}
p{
    margin-top: 10px;
    margin-bottom: 0;
}
.cardCustomStyle{
    // width: 21%; 
    box-shadow:5px 5px 10px #d3cdcd;
    padding: 0px 15px 15px;
    height: 100%;
    // -ms-flex: 0 0 230px;
    // flex: 0 0 230px;

    .card-title {
        margin-bottom: 0;
        max-height: 45px;
    }
    .card-title img {
        max-width: 100%;
        margin: 0 0 7px;
    }
}
.cardCustomStyle:hover{
    cursor: pointer;
}
.card-body{
    padding: 0 !important;
    height: 7em;

    &.back {
        overflow-y: auto;
    }

    .app-status {
        margin-top: 15px;
    }

    .valid-countries {
        position: absolute;
        width: 100%;
        left: 0;
        bottom: 1px;
        font-size: 13px;
        text-align: center;
        color: gray;

        .country {
            margin: 0 3px;
        }
    }
}

.InfoIcon{
    position: absolute;
    left: 3px;
    bottom: 3px;
    width: 18px;
    height: 18px;

    &.releaseIcon {
        left: 22px;
    }
}

.flipIcon{
    width: 33px; 
    position: absolute;
    bottom: 0;
    right: 0;
}

.backCardCanMsg{
    color: black;
}
.backCardMantainMsg{
    color:#1414ff;
    font-style: italic;
}

.unavailable-card {
    background-color: #e5e5e5 !important;
}

@media (max-width: 768px) {
    .card-title {
        max-height: 61px!important;
        
        img {
            max-height: 54px;
            margin: 0 0 7px;
        }
    }
}